:Base nmdesk.hlp>proc4
:Title Messagerie de bureau CallPilot
1 Les nouveautés de la version 1.07=What_s_new_in_release_1_07_
1 Messagerie de bureau CallPilot=CallPilot_Desktop_Messaging_overview>proc4
1 Mise en route
2 Première connexion à la Messagerie de bureau=Logging_in_with_Desktop_Messaging
2 Ouverture de la boîte de réception des messages=Opening_your_Inbox
2 Travail en mode hors connexion=Working_offline
2 Sortie de la Messagerie de bureau CallPilot=Exiting_Desktop_Messaging
2 Modification de votre mot de passe=Changing_your_password
2 Problèmes de sécurité=Security_issues
2 Protection de votre fichier .cst par un mot de passe=Password_protect_your_cst_file
1 Vérification des messages
2 Vérification des nouveaux messages=Checking_for_new_messages
2 Comment savoir si vous avez reçu de nouveaux messages=How_do_I_know_if_I_have_new_messages_
2 Ouverture et fermeture des messages=opening_and_closing_messages2
2 Ouverture de plusieurs messages=Opening_multiple_messages
2 Réception de messages lorsque vous voyagez=Retrieving_messages_when_you_travel
2 Activation de la vérification automatique des messages=Setting_new_message_checking_to_automatic
2 Activation de la vérification manuelle des messages=Setting_new_message_checking_to_manual
1 Affichage et écoute d'un message
2 Configuration des services de messagerie de bureau CallPilot=Seeing_CallPilot_Desktop_Messaging_Services
2 Configuration de l'écoute des messages vocaux=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Écoute d'un message vocal depuis un ordinateur=Listening_to_voice_with_a_computer
2 Écoute d'un message vocal depuis un téléphone=Listening_to_voice_with_a_telephone
2 Écoute des messages en direct=Audio_streaming
2 Affichage d'une télécopie=Viewing_fax_in_a_message
2 Suppression d'un message=Deleting_a_message
2 Réponse à l'expéditeur d'un message=Replying_to_the_sender_of_a_message
2 Réponse à l'expéditeur et aux destinataires d'un message=Replying_to_the_sender_and_recipients_of_a_message
2 Transfert d'un message=Forwarding_messages
1 Création de messages
2 Création d'un message vocal=Composing_a_message_that_contains_voice
2 Création d'une télécopie=Composing_a_message_that_contains_fax
2 Création d'un message texte=Composing_a_message_that_contains_text
2 Enregistrement et sauvegarde de fichiers vocaux depuis un téléphone=Recording_and_saving_voice_files_with_a_telephone
2 Enregistrement et sauvegarde de fichiers vocaux depuis un ordinateur=Recording_and_saving_voice_files_with_a_computer
2 Écoute d'un fichier vocal sauvegardé depuis un téléphone=Playing_a_saved_voice_file_with_the_telephone
2 Écoute d'un fichier vocal sauvegardé depuis un ordinateur=Playing_a_saved_voice_file_with_a_computer
2 Insertion de fichiers vocaux et de télécopies dans un message=Attaching_voice_or_fax_files_to_messages
1 Saisie du ou des destinataires d'un message
2 Formats d'adresses=Address_formats_overview
2 Saisie du destinataire sans le carnet d'adresses=Addressing_a_message_without_opening_the_address_book
2 Ajout d'adresses au carnet d'adresses personnel=Adding_addresses_to_the_Personal_Address_Book_overview
2 Ajout automatique d'une adresse au carnet d'adresses personnel=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Ajout manuel d'une adresse au carnet d'adresses personnel=Adding_an_address_to_the_Personal_Address_Book_manually
2 Saisie d'un destinataire à partir du carnet d'adresses personnel=Addressing_a_Personal_Address_Book_recipient
2 Saisie d'un destinataire à partir du carnet d'adresses CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Téléchargement automatique du carnet d'adresses CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Recherche d'un destinataire dans le Carnet d'adresses CallPilot=Find_tab
2 Création de listes personnelles de distribution=Personal_distribution_lists
2 Téléchargement manuel du carnet d'adresses CallPilot=Downloading_the_CallPilot_Address_Book_manually
2 Téléchargement automatique du carnet d'adresses CallPilot=Downloading_CallPilot_Address_Book_automatically
2 Saisie rapide d'un ou plusieurs destinataires=Addressing_a_message_without_opening_an_address_book
1 Envoi d'un message
2 Définition de la priorité d'un message=Setting_urgency_for_a_message
2 Définition de la sensibilité d'un message=Setting_sensitivity_for_a_message
2 Configuration requise pour l'envoi et la réception de télécopies=Requirements_for_sending_and_receiving_faxes
2 Accusés de transmission et de réception pour un message=Requesting_delivery_and_read_receipts_for_a_message
2 Envoi d'un message=Sending1_a_message
2 Réception d'un message=Receiving_a_message
1 Sauvegarde de messages
2 Sauvegarde d'un fichier vocal pour des utilisateurs non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Configuration requise pour créer et enregistrer des fichiers vocaux=Requirements_for_saving_voice
2 Sauvegarde de télécopies=Saving_fax_for_a_message
2 Sauvegarde d'un message vocal ou sonore=Saving_voice_in_a_received_message
2 Sauvegarde d'une télécopie=Saving_a_fax_message
1 Référence
2 Lecteur CallPilot=CallPilot_Audio_Player_overview
2 Carnet d'adresses CallPilot=CallPilot_Address_Book_overview
2 Onglet CallPilot - Général=CallPilot_General_tab_overview
2 Modification du mot de passe CallPilot=CallPilot_Change_Password_overview
2 Connexion à CallPilot=CallPilot_Desktop_Messaging_Logon_overview
2 Création de télécopie=Compose_Fax_overview
2 Onglet Général=General_tab_overview
2 Onglet Carnet d'adresses=Address_Book_overview
2 Onglet Audio=Audio_tab_overview
2 Onglet Contrôle du volume=Volume_Control_tab_overview
1 Dépannage
2 Connexion impossible=Why_can_t_I_log_on_
2 Retour au travail en ligne après avoir choisi le mode hors connexion=How_do_I_log_on_after_my_email_client_has_started_
2 Partage d'un PC avec d'autres utilisateurs=Sharing_a_PC_with_other_users
2 Accès aux messages des autres utilisateurs=Why_can_I_see_other_users_messages_
2 Apparition de mon message dans une fenêtre Netscape Messenger=Why_is_my_message_appearing_in_a_Netscape_Messenger_window_
